
.disnone{
    display: none !important;
}
.hang1{
    white-space:nowrap;	
    overflow:hidden;
    text-overflow:ellipsis;	
}
.hang2{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.hang3{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}





.header_container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
@media (min-width: 768px) {
    .header_container { width:800px; }
}
@media (min-width: 992px) {
    .header_container { width:1020px; }
}
@media (min-width: 1200px) {
    .header_container { width:1200px; }
}



